Classes
MacDraft5ParserInternal Namespace Reference

Internal: the structures of a MacDraft5Parser. More...

## Classes
struct | Image
| Internal and low level: a image of a library used in MacDraf5Parser. More...
struct | Layout
| Internal and low level: a class used to store layout definition of a MacDraf5Parser. More...
struct | Shape
| generic class used to store shape in MWAWDraftParser More...
struct | State
| Internal: the state of a MacDraft5Parser. More...
class | SubDocument
| Internal: the subdocument of a MacDraft5Parser. More...

## Detailed Description

Internal: the structures of a MacDraft5Parser.